Multiplayer problems -1 reply

Please wait...

Jean-Luc

I'm too cool to Post

50 XP

13th May 2004

0 Uploads

5 Posts

0 Threads

#1 13 years ago

It's been a while since I've played this and I just got back into it. The problem is whenever I play multiplayer it says I have the wrong version. I have 1.1, and don't have any mods (I've reinstalled multiple times). Any suggestions would be great. Thanks.




Slider17

I want to be like the Admins

50 XP

15th February 2004

0 Uploads

239 Posts

0 Threads

#2 13 years ago

Hmm, well I know the two game folders have to be identical, is this over a lan or internet? :smokin:




Jean-Luc

I'm too cool to Post

50 XP

13th May 2004

0 Uploads

5 Posts

0 Threads

#3 13 years ago

This is internet.




perfectdark21

I post to get attention

50 XP

3rd August 2005

0 Uploads

64 Posts

0 Threads

#4 13 years ago

like slider17 said, you have to have the exact same version of armada. my i've experienced problems with this. One thing you do not want to over look is that if you have previously modifyed the game, even a long time ago, those files may still exist in the activision file on your computer. when having trouble with the compatibility of the games, just totally uninstall the old version and delete the folder on your computer. Once this is accomplished, install armada again and it might work.




Jean-Luc

I'm too cool to Post

50 XP

13th May 2004

0 Uploads

5 Posts

0 Threads

#5 13 years ago

Ack. I did what you suggested, no luck. I even made a fresh install/with the patch in a seperate location. What is going on :(




perfectdark21

I post to get attention

50 XP

3rd August 2005

0 Uploads

64 Posts

0 Threads

#6 13 years ago

sorry that my suggestion didn't work. have you tried playing the game without the patch?




carl4286

Revenge was here.

50 XP

14th December 2004

0 Uploads

1,605 Posts

0 Threads

#7 13 years ago

If it says you have the wrong version whenever you connect to a game, it simply means that the individual person hosting the game has a different version. This has become a problem over the past few years when modding the game has become more and more popular. Nothing is wrong from your end, you just have to find someone that happens to be using the same version of the game that you are. Pick a version of the game (unpatched, version 1.1, version 1.2, etc..), and host your own game. In the name of your game, say what version of the game you are using. That way, only people with the same version will try to join your game. And I could be mistaken, but isn't there also a 1.2 patch for Armada? If so, its possible that the majority of the online players are using version 1.2. Just keep trying different combonations of patches and total conversions until you find a game that works. If you never find one, do what I do and just have some friends come over with their computers and play a LAN game. Me and perfectdark do that all the time. Edit: Holy crap, I said game 11 times in that post...